// creator  : weidu.exe (version 23100)
// argument : _NOBLPA1.DLG
// game		 : .
// source	 : ./override/_NOBLPA1.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_NOBLPA1~

IF ~~ THEN BEGIN 0 // from:
  SAY #82285 /* ~What of Duke Eltan, has his condition improved at all?  If he dies, who will replace him?~ [_PNOBL01] */
  IF ~~ THEN EXTERN ~_NOBLPA2~ 0
END

IF ~~ THEN BEGIN 1 // from:
  SAY #82286 /* ~Entar was killed by Shadow Thieves; agents of Amn.  If it isn't obvious to the rest of you, it's obvious to me: Amn wants a war.~ [_PNOBL04] */
  IF ~~ THEN EXTERN ~_LIIA~ 1
END

IF ~~ THEN BEGIN 2 // from: _VICONJ:110.0
  SAY #82287 /* ~Who would want to mislead us!~ [_PNOBL07] */
  IF ~~ THEN EXTERN ~_BELT~ 3
END
